[HOME] [DOWNLOAD] [DOCS] [BLOG] [SUPPORT] [TIPS] [ISSUES] [Priority Support]

Error: Virtualizer unsupported by whonix developers


#1

Hello!
I’ve got this problem few month ago and then have not used the Whonix until now, so I can’t remember what caused it.
So, the problem appears when I start whonixcheck. Instead of normal output, I’ve got this:

ERROR: Virtualizer Failed to check for virtualization: Permission denied unsupported by Whonix developers! Whonixcheck aborted! (qubes_detected: false)
Using Virtualizer Failed to check for virtualization: Permission denied together with Whonix is recommended against, because it is rarely tested. [1] [2] [3]
It could be made possible, but would require more Whonix contributors.
It may already work, but is highly experimental.
This might endanger your anonymity. Do not proceed unless you know what you are doing.
If you wish to ignore this warning and to continue whonixcheck anyway, you can set
WHONIXCHECK_NO_EXIT_ON_UNSUPPORTED_VIRTUALIZER="1"
in /etc/whonix.d/30_whonixcheck_default.conf.


#2

How about you try a modern supported version and report back?